<?php
$z[0]=Array("field","本期国债,8月,贴现国债,发行价格",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","财政部昨日发布公告，决定自19日起发行今年第五期记账式贴现国债。经招标，本期国债发行价格确定为98.108元，折合年收益率3.91%。公告指出，本期国债低于票面面值贴现发行，2014年2月17日(节假日顺延)按面值偿还。",73,315);
$z[1][4]['name']="description";
$z[2]=Array("field","财政部将发行150亿元国债",317,378);
$z[2][4]['name']="title";
$z[3]=Array("field","",380,419);
$z[3][4]['name']="writer";
$z[4]=Array("field","",421,460);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;财政部昨日发布公告，决定自19日起发行今年第五期记账式贴现国债。本期国债发行额度150亿元，期限182天。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;经招标，本期国债发行价格确定为98.108元，折合年收益率3.91%。2013年8月19日开始计息，8月19日至8月21日进行分销，8月23日起上市交易。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;公告指出，本期国债低于票面面值贴现发行，2014年2月17日(节假日顺延)按面值偿还。本报讯(记者 刘宇鑫)</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",462,1004);
$z[5][4]['name']="body";
$z[6]=Array("field","",1006,1046);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1048,1087);
$z[7][4]['name']="litpic";

?>